Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80915 - Mozilla/galeon crashes when visiting given URL
Summary: Mozilla/galeon crashes when visiting given URL
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: mozilla
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL: http://camelot.allakhazam.com/item.ht...
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-01-02 10:28 UTC by Trond Eivind Glomsrød
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-08 16:45:13 UTC


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 2003-01-02 10:28:14 UTC
Mozilla and Galeon as shipped in phoeve immediately crash when visiting the
given URL.

Comment 1 Ivo Sarak 2003-01-05 00:11:04 UTC
Not crashes for me (Phoebe upgraded from RedHat 8.0).

Comment 2 Trond Eivind Glomsrød 2003-01-08 16:16:49 UTC
I've done it on two different systems with fresh phoebe installs (both having
existing accounts and galeon preferences, though)

Comment 3 Trond Eivind Glomsrød 2003-01-08 16:45:13 UTC
Just looked at the page now, and it worked. I've also seen it be totally stable
a couple of days on some newspapers, while consistently and repeatedly crashing
other days (usually on specific articles). This leads me to believe that it's
related to dynamic content on these pages, IOW ads.

No state really suits a bug like that... it's definitely a bug, but without
definitive way to reproduce it needs to be closed.

Comment 4 Christopher Blizzard 2003-01-08 18:45:56 UTC
Might have been a flash ad?

Comment 5 Trond Eivind Glomsrød 2003-01-08 21:31:20 UTC
Maybe. Note that flash was not installed on any of these systems.


Note You need to log in before you can comment on or make changes to this bug.